<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>仮予約完了</h2>

ご予約を承りました。ありがとうございます。

お客様のEメールアドレスに「仮予約」メールを送信しました。
予約内容が確認できましたら、「本予約」メールをお送りいたします。

予約番号は予約のキャンセルに必要ですので、お控えください。

<?php
echo '予約番号:' . $this->phpsession->get('rescode') . "<br />";
?>

<image src="<?php echo site_url('images/step5.png') ?>">

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
